#page-wrapper {
	max-width: 1200px;
	margin: 0 auto;
  background-color: #ECEFF1;
}

body {
  background-color: #ECEFF1;
}

.est-ref {

}

.carousel.slide{
  background-color:black;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
    max-width: 1300px;
    max-height: 650px;
    margin: 0 auto;
}

.slider_title {
	font-size: 25px;
	font-weight: bolder;
	color: white;
	text-shadow: 2px 2px black;
}

p ul li h1 h2 h3 h4 {
    font-family: "Source Sans Pro";
}

p {
  font-size: 16px;
}

.panel > .panel-heading {
    background-image: none;
    background-color: orange;
    color: black;
    text-align: center;
}

.panel {
    padding-top: 0px; margin-top: 10px;
    border: 2px solid orange;
}

.panel-body {
  background: white;
}

.baseline {

  font-size: 40px;
  font-weight: bold;
  color: gray;
  text-align: center;
  text-shadow: 4px 4px 0px rgba(0,0,0,0.1);
}


.est-section {
    padding-top: 50px;
}

.est-figure-paragraph {
  text-align: center;
}

.est-figure-img {
  text-align: center;
}

.est-figure {
  color: gray;
  font-size: 40px;
  font-weight: bolder;  
}

.est-figure-statement {
  color: gray;
  font-size: 20px;
  font-weight: bold;    
}

.est-address {
  vertical-align: center;
}

.est-mentions-legales {
  text-align: center;
}

.centered-title {
  text-align: center;
}


.reftitle {
  display: inline-block;
  padding: 0 15px;
  position: relative;
  font-size: 35px;
  font-weight: bolder;
  color: orange;
}

.reftitle:before,
.reftitle:after {
  background: orange;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
    top: 50%;
  width: 400%;
}

.reftitle:before {
  right: 100%;
}

.reftitle:after {
  left: 100%;
}

.reftitle-container {
  overflow: hidden;
  text-align: center;
}